Bug 532961 - Is something supposed to be obsoleting DeviceKit in F12?
Is something supposed to be obsoleting DeviceKit in F12?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-04 09:12 EST by Bruno Wolff III
Modified: 2010-02-11 23:46 EST (History)
5 users (show)

See Also:
Fixed In Version: 145-15.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-26 06:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2009-11-04 09:12:42 EST
Description of problem:
DeviceKit got dropped from the F12 repo not too long ago. But updating didn't remove the package. So I suspect that something should be obsoleting it.

Version-Release number of selected component (if applicable):
DeviceKit-003-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2009-11-04 13:51:17 EST
I think udev was going to grow an obsolete eventually.
Comment 2 Harald Hoyer 2009-11-05 03:41:34 EST
yes, will, preparing the package... waiting for another fix
Comment 3 Bug Zapper 2009-11-16 10:04:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2010-01-26 07:57:50 EST
udev-145-15.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/udev-145-15.fc12
Comment 5 Fedora Update System 2010-02-11 23:46:14 EST
udev-145-15.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.